.level-cat {
    margin-bottom: 10px;
}

.search-container {
    margin-top: 10px;
    background-color: #EFEFEF;
    margin-bottom: 20px;
}

.job-heading h3 {
    font-weight: 700;
    color: #1F3C7D;
    padding: 20px;
}

.headings {
    background-color: #1F3C7D;
    color: #FFF;
    padding: 10px 20px;
    font-weight: 400;
}

.job-search label {
    color: #fff;
    margin-top: 10px;
}

.job-search-form {
    margin-top: 10px;
    padding: 20px;
    background-color: #3EB2F7;
    box-shadow: 6px 6px 6px #000000ab;
}

.job-search:not(:first-child) {
    margin: 5px 0;
}

.quick-link-wrapper {
    margin-top: 10px;
    padding: 20px;
    box-shadow: 0px 3px 6px #000000ab;
}

.quick-odd-class {
    background-color: #E7E8E8;
}

.quick-even-class {
    background-color: #f8f9fa;
}

.quick-link {
    height: 49px;
    display: flex;
    align-items: center;
}

#SearchJobForm_JobSearchForm_action_doSubmit {
    background-color: #4CB848;
    border: none;
    color: #fff;
    border-radius: 33px;
    width: 150px;
}

.search-result {
    color: #1F3C7D;
    font-weight: 600;
}

.job-title {
    font-weight: 700;
    font-size: 18px;
}

.job-text-wrapper {
    font-weight: 100;
    padding: 10px 0;
    margin-bottom: 10px;
}

.tile-wrapper {
    background-color: #E7E8E8;
    padding-top: 20px;
    margin: 10px 0;
}

.job-text {
    padding: 5px 0;
}

.job-wrapper {
    padding: 20px;
    margin-bottom: 20px;
    min-height: 180px;
}

.job-wrapper:first-child {
    min-height: auto;
}

.job-wrapper:not(:last-child) {
    border-bottom: 1px dotted #000000;
}

.job-apply {
    background-color: #4CB848;
    border: none;
    color: #fff;
    border-radius: 33px;
    padding: 8px 10px;
}

.job-wrapper .page-item {
    margin-left: 5px;
}

.job-wrapper .page-item:first-child .page-link{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.job-wrapper .page-item:last-child .page-link{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.job-view-header {
    height: 70px;
    display: flex;
    align-items: center;
    background: linear-gradient(90deg, rgba(0,69,163,1) 0%, rgba(17,107,185,1) 30%, rgba(31,126,208,1) 70%, rgba(62,178,247,1) 100%);
    color: #fff;
    padding: 40px;
    font-weight: 600;
    font-size: 1.3em;
}

.view-wrapper {
    padding: 15px 20px;
    background-color: #E7E8E8;
}

.typography .view-wrapper h2.view-title {
    text-decoration: none;
    color: #2c778a;
    font-weight: bold;
}

.view-apply {
    margin-top: 10px;
}
